import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-logistics-time-line',
  templateUrl: './logistics-time-line.component.html',
  styleUrls: ['./logistics-time-line.component.less']
})
export class LogisticsTimeLineComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
